# Method: projects.locations.dataExportJobs.archiveDataExportJob

Archives a data export job.

### HTTP request

`DELETE https://contentwarehouse.googleapis.com/v1/{name}`

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The resource name. It takes the form `projects/{project}/locations/{location}/dataExportJobs/{dataexportjob}`. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://docs.cloud.google.com/document-warehouse/docs/reference/rest/v1/projects.locations.dataExportJobs#DataExportJob`.

### Authorization Scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authentication Overview](https://cloud.google.com/docs/authentication/).